Avisos
Vaciar todo

Joomla 1.7  

Página 1 / 2
 
Miguel Garcia
 Miguel Garcia
Usuario experto

Hola,

Como todavia no hay ningun foro creado para joomla 1.7 lo coloco en este de joomla 1.6.

Solo un par de consultas rápidas,

1ª Para cuando mas o menos joomla 1.7 en spanish?

2º Se sabe si tendremos pronto virtemart para joomla 1.7 y demas extensiones mas importante o mas usadas, estilo a K2, joomsocial, kunena, ninja explorer o similar, etc, etc.... 😉

Gracias

Citar
Respondido : 21/07/2011 4:59 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Miguel Garcia,

El roadmap de Joomla! 1.7.0 esta en marcha hace mucho tiempo, quizás antes de que surgiese la primera versión estable de Joomla! 1.6, pero como en todo trabajo en el que participa una enorme comunidad internacional de voluntarios, la coordinación es un tema complicado que obliga a constantes revisiones, hasta que todo se libera de forma más o menos controlada y ordenada.

Joomla! 1.7.0 es estable, quizás más estable de lo que fue Joomla! 1.6.0 en su lanzamiento en enero de 2011. Si bien es cierto que siempre recomendamos cautela en las migraciones en sitios en producción porque nunca ninguna versión de Joomla! podría estar exenta de un bug o vulnerabilidad, bien es cierto que no avanzaríamos entre versiones si no fuese por el constante testing por parte de usuarios y desarrolladores.

El pack de Joomla! 1.7.0 en español estará disponible en poco tiempo (días o quizás horas) y entiendo que Webempresa lo disponibilizará como suele ser habitual en versiones finales.

Independientemente de esto, y tal como sucedió en Joomla! 1.6.0, aún hay una carencia importante de extensiones nativas para Joomla! 1.7.0 (actualmente solo 86 liberadas en el JED oficialmente) de las más de 8000 existentes en su conjunto para Joomla!.

Esta cifra aumenta si consideramos que la mayoría de extensiones bien escritas para Joomla! 1.6 deberían ser compatibles en 1.7 y funcionar de facto sin mayores problemas.

Con cautela es posible probar una migración y experimentar las mejoras de esta nueva rama, que en 2012 será relevada por Joomla! 1.8.

VirtueMart (Pendiente de ser liberada la versión 1.9.0 que trabajará de forma nativa en Joomla! 1.6, aunque recientemente con motivo del J and Beyond se liberó la [url=la http://virtuemart.net/news/list-all-news/403-virtuemart-2-release-candidate-ready-for-download]RC 2.0[/url] -Se prevee que en un plazo de entre 2 y 4 meses podamos disponer de una versión estable posiblemente para la rama 1.7 de Joomla!).

Analiza bien todo esto antes de seguir adelante. La cautela es buena siempre que afecta a un sitio en producción.

Puedes leer más información en los siguientes enlaces recomendados.

- https://www.webempresa.com/blog/nuevo-lanzamiento-del-cms-joomla-17-con-seguridad-mejorada-y-herramientas-de-migracion.html
-
- https://www.webempresa.com/blog/joomla-17-preguntas-frecuentes-faqs.html

Saludos

ResponderCitar
Respondido : 21/07/2011 7:12 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

WORLD NATURE
 WORLD NATURE
Reputable Member

Hola,

Me cuelo en vustra conversación, si me lo permitis.

Si una web no está en "producción" como comentais sino en fase de "construcción" y sin casi extensiones instaladas y en pruebas ¿Es recomendable ya pasarse a la 1.7 ?. Esta versión de Joomla trae mejoras en el tema multi-lenguaje y para nosostros es de mucho interés. Utilizamos la plantilla TELINE IV

Gracias

ResponderCitar
Respondido : 21/07/2011 10:03 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola World Nature,

Si es una web que estas desarrollando nueva y consideras que las extensiones que vas a utilizar están disponibles para Joomla! 1.7 y además dispones de la plantilla adecuada para Joomla! 1.7, en el caso de JA Teline IV aún esta disponible solo para 1.5 y 1.6 aunque imagino que en breve JoomlArt la disponibilizará para 1.7 ya que es una plantilla muy demandada.

- http://www.joomlart.com/joomla/templates/ja-teline-iv

Como dije anteriormente, es solo cuestión de tiempo, pero progresivamente los desarrolladores irán incorporando sus productos a las nuevas ramas por una cuestión simple de evolución y de no quedarse estancados.

A fin de cuentas el próximo ciclo comienza en enero de 2012 y este sera LTS (Larga duración, como lo es Joomla! 1.5).

Saludos

ResponderCitar
Respondido : 21/07/2011 11:45 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

WORLD NATURE
 WORLD NATURE
Reputable Member

Gracias gnumax,

Esperaremos a ver como evoluciona JoomlArt y si sacan la version 1.7 de la plantilla.

Gracias

ResponderCitar
Respondido : 25/07/2011 7:12 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola World Nature,

En el Blog de JoomlArt dicen bien claro que a partir de Agosto 2011 empezarán a liberar las plantillas para Joomla! 1.7.

August onwards, we shall have templates for Joomla 1.7 and all joomla 1.6 templates will be taken up for upgrade to Joomla 1.7 and once completed, we shall resume the upgrade of older templates to joomla 1.7.

- http://www.joomlart.com/blog/news-updates/final-joomla-16-template-release-ja-templates-plan-for-joomla-17

Saludos

ResponderCitar
Respondido : 25/07/2011 7:35 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

WORLD NATURE
 WORLD NATURE
Reputable Member

Gracias gnumax,

Vamos a esperar a Agosto, pero nos interesa mucho pasar a Joomla 1.7 en nuestro proyecto de periodico digital www.wnmagazine.org todavía en pruebas. Pero las funcionalidades que incorpora Joomla 1.7 nos interesan mucho para este proyecto como es la capacidad multilenguaje, la posibilidad de tener varios menú principales con diferentes items y diferentes templates para según que apartado d ela web.

Seguiremos a la espera. Pero para acabar el proyecto esas funcionalidades son muy importantes. Con Joomla 1.7 podremos desarrrollarlas.

ResponderCitar
Respondido : 26/07/2011 10:17 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola World Nature,

Tampoco quiere decir que JoomlArt vaya a liberar "todas" las plantillas ya en uso a la nueva rama, no suelen hacerlo, y no lo hicieron en la rama 1.6.

Significa que irán, como ya hicieron anteriormente, migrando aquellas más vendidas o que ellos saben que son las más descargadas o demandadas por los clientes y progresivamente entiendo que lo harán con aquellas de mayor uso.

Por lo que lo mismo Teline IV puede llegar en Agosto como lo puede hacer en septiembre o no hacerlo.

Saludos

ResponderCitar
Respondido : 27/07/2011 4:45 am

Cursos Gratuitos WordPress

WORLD NATURE
 WORLD NATURE
Reputable Member

Hola gnumax,

La plantilla de Joomlart TELINE IV està disponible para la rama 1.6, por lo que entiendo que si 1.6 va a dejar de funcionar, la pasen a 1.7. Se lo voy a preguntar a ver que me dicen. Os informo en breve.

ResponderCitar
Respondido : 27/07/2011 7:58 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola World Nature,

Entendemos que al ser una plantilla muy demandada en JoomlArt si la migren a la nueva rama, es lógico, pero lo que no sabemos es cuando y por eso te comentaba anteriormente que Agosto es la fecha que ellos prevean para liberar plantillas para esta nueva rama pero no necesariamente tiene que ser la Teline IV de las primeras y que igual podía ser en Agosto como en Septiembre.

Inicialmente Joomla! 1.6 deja de tener soporte a partir del 19 de agosto de 2011.

Pero veremos que te responden.

Saludos

ResponderCitar
Respondido : 27/07/2011 8:16 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola World Nature,

Según la última comunicación de Hung Dinh, CEO de JoomlArt, el tema de liberar plantillas para Joomla! 1.7 es posible que se retrase.

Aducen que es derivado de problemas de adaptación del framework T3 con el que trabajan y la necesidad de revisar las plantillas en Joomla! 1.7 y adaptarlas correctamente para ofrecer un producto comercial final estable y a la altura de lo que hasta ahora vienen ofreciendo.

Puedes ver la noticia original en el siguiente enlace:

- http://www.joomlart.com/blog/jat3-framework/ja-t3-framework-hotfix-for-joomla-17-upgrades

Saludos

ResponderCitar
Respondido : 28/07/2011 3:50 pm
WORLD NATURE
 WORLD NATURE
Reputable Member

Hola gnumax,

Cerramos este Tema. Y lo seguimos comentando en el otro que tenemos abierto. Os parece?

Gracias por el apoyo.

ResponderCitar
Respondido : 15/09/2011 7:35 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Jordi Sala
 Jordi Sala
Miembro Admin

Hola World Nature,

Joomlart ya ha liberado plantillas para Joomla 1.7:

http://www.joomlart.com/forums/downloads.php?do=cat&id=72

He encontrado algunos errores en las mismas:
- No funciona correctamente la creación de estilos, ya que al cambiar un parámetro en cualquiera de los estilos de la plantilla, cambia en el resto de estilos de la misma. Esto lo están investigando para corregirlo http://www.joomlart.com/forums/showthread.php?60322-T3-template-allows-only-1-main-menu-in-multi-language-Joomla-1.7-installation&highlight=don+lee+language+mega .
- Cuidado con el quickstart de las plantillas de Joomla 1.7, porque arrojan errores ala activar el multiidioma debido a que han arrastrado Joomla 1.6, han actualizado los archivos pero no han realizado las modificaciones correspondientes en la base de datos, por eso da problemas la tabla languages y no existe la tabla de associations (novedad en Joomla! 1.7 en relación a multtidiomas), solución en http://docs.joomla.org/Upgrading_1.6.5_to_1.7 al pie de página.

Saludos,

ResponderCitar
Respondido : 15/09/2011 8:07 am
WORLD NATURE
 WORLD NATURE
Reputable Member

Hola Jordi,

Gracias por las notícias. Estábamos a la espera de que se lanzara la TELINE IV para Joomla 1.7.

En nuestro proyecto WN MAGAZINE www.wnmagazine.org/index.php todavía en pruebas necesitamos las características multilenguaje, multiplantillas que incorpora J 1.7.

Ahora estamos, en este proyecto, en la rama 1.5, ¿Cómo nos pasamos a la 1.7? Lo podéis hacer vosotros en Soporte Webempresa, verdad? Se trataria de instalar para este hosting Joomla 1.7 y cargar esta plantilla de Joomlart en la rama 1.7.

En nuestra plantilla actual realizamos unos cambios de configuración, pero entiendo que los perderemos y los tendremos que volver a plantear en la nueva platilla 1.7, no?

Si no lo cambiamos, no podemos avanzar, porque si realizar cambios en la plantilla actual con J 1.5, adecuar más espacios publicitarios (banners, etc) por ejemplo, no nos servirian para la nueva rama. Creo que es el momento de arriesgar en este proyecto que todavía no está en producción, pero con el que tenemos necesidad de avanzar.

¿Que os parece?

Gracias

ResponderCitar
Respondido : 15/09/2011 5:04 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola World Nature,

Teline IV esta disponible para Joomla! 1.7 desde le pasado 12 de septiembre:

- http://www.joomlart.com/updates/joomla-templates/3-more-templates-updated-released-for-joomla-17-social-teline-iv-and-teline-iii

¿Utilizas K2 o VirtueMart en tu sitio web actual?

Saludos

ResponderCitar
Respondido : 16/09/2011 2:27 am
Página 1 / 2